/*************************************************************************************************************/

/*  Estilos Propios */

/*************************************************************************************************************/

.cabezal {
	font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#00828c;
	padding-top: 10px;
}
.titutabla {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding:2px;
	background-color:#00828c;
}
.fil2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	padding:2px;
	background-color: #ececec;
}
.fil1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	padding:2px;
	background-color: #d7d7d7;
}
.filP {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	padding:2px;
	background-color: #EEE8AA;
}
.notas {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
}

.clsObjetos {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
    text-align:center;
	color:#000;
	border: #000000 1px solid;
}
.clsObjetos2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
    text-align:center;
	color:#00828c;
	border: #000000 1px solid;
}
.clientlight {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #002245;
	text-decoration: none;
}

.servicios{
	margin:5px;
	vertical-align:	middle;
}
.servicios img{
	margin-top:5px;
	margin-left:10px;
}
h2{
	font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#00828c;
	margin-top:20px;
}
h3{
	font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#00828c;
	margin-top:30px;
}
.importe{
	color:#009900;
	font-weight: bold;
}
.linkCambioSO{
	float: right;
}

/*************************************************************************************************************/
/*  Sub Menu */
/*************************************************************************************************************/
#submenucontenedor {
	background-color: #00828c;
	float:left;
	width:940px;
	padding: 0;
	margin-left:10px;
	/*margin-bottom:10px;*/
}
#submenu {
	padding: 0;
	margin: 0;
}
#submenu li {
	display: inline;
}
#submenu li a {
	font-size:12px;
	text-decoration: none;
	float:left;
	padding: 10px 30px;
	background-color: #00828c;
	color: #fff;
}
#submenu li a:hover {
	background-color: #009391; /* 009391 087699*/
}
